.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 4.1: ../../vim/version.rst#vimversionversion6

.. _vim.event.VmEvent: ../../vim/event/VmEvent.rst


vim.event.VmReloadFromPathEvent
===============================
  This event records that a virtual machine was sucessfully reloaded from a new configuration path.
:extends: vim.event.VmEvent_
:since: `vSphere API 4.1`_

Attributes:
    configPath (`str`_):

